.footer .menu-footer-menu-container ul{ display:inline-flex; list-style:none; float:left; padding-left:0px;}
.footer .menu-footer-menu-container ul li{ padding:0px 5px;}
.footer .menu-footer-menu-container ul li a{ color:#fff; text-decoration:none;}
.vcard{ float:right; margin-top:12px;}
#menuLarge ul li min{ color:#fff;}
#menuLarge ul li:last-child min { display:none;}
.hall_footer_menu{width:100%; overflow:hidden; margin-left:50px;}
.footer_left_menu{ float:left;}
.footer_left_menu ul{ padding-left:150px; list-style:none; }

.footer_middle_menu{ float:left;}
.footer_middle_menu ul{ padding:0px 10px 0px 20px; list-style:none;}
.footer_right_menu{ overflow:hidden}
.footer_right_menu ul{ padding:0px 10px 0px 10px; list-style:none;}
.hall_footer_menu ul li a{ color:#444; text-decoration:none;font-weight:600; font-size:12px;}
.page-id-329 .banner {background-color: #bd2125;}
.page-id-329 .menuWrapper {background-color: #bd2125;  padding-bottom: 1.5em;}
.page-id-329 .footerBanner { background-color: #bd2125; }
.faqMenu  .widget-container:first-child h2 {color: #3fa9f5; font-size: 24px;}
.faqMenu  .widget-container:nth-child(2) h2 {color: #bd2125; font-size: 18px; display:inline-block;}

.menu-sidebar-electricity-menu-container ul{ padding-left:22px;}
.menu-sidebar-electricity-menu-container ul li{ line-height: 0; background: url(./img/bullet.png) no-repeat  left  top 7px; padding-left:15px;}
.menu-sidebar-electric-menu-container ul{ padding-left:22px; }
.menu-sidebar-electric-menu-container ul li{ line-height: 0; background: url(./img/bullet.png) no-repeat  left  top 7px;  padding-left: 15px;}
.menu-sidebar-business_electricity-menu-container ul{ padding-left:22px;}
.menu-sidebar-business_electricity-menu-container ul li{line-height: 0; background: url(./img/bullet.png) no-repeat  left  top 7px;  padding-left: 15px;}
.menu-sidebar-compare_energy_price-menu-container ul { padding-left:22px;}
.menu-sidebar-compare_energy_price-menu-container ul li{line-height: 0; background: url(./img/bullet.png) no-repeat  left  top 7px;  padding-left: 15px;}
#nav_menu-10  h2{color: #3fa9f5; font-size: 24px;  display: inline-block;}
#text-21 h2 {color: #bd2125; font-size: 18px; display:inline-block;}
.right_gess{ padding-left:30px; padding-right:10px;}
.page-id-6  #text-26{ display:none;}
.menu-sidebar-termination-notice-container ul { padding-left:22px; padding-top:10px;}
.menu-sidebar-termination-notice-container ul li{line-height: 0; background: url(./img/bullet.png) no-repeat  left  top 7px;  padding-left: 15px;}
.menu-sidebar-business_gas-menu-container ul{ padding-left:22px;}
.menu-sidebar-business_gas-menu-container ul li{line-height: 0; background: url(./img/bullet.png) no-repeat  left  top 7px;  padding-left: 15px;}
.menu-sidebar-business_energy-menu-container ul{ padding-left:22px;}
.menu-sidebar-business_energy-menu-container ul li{line-height: 0; background: url(./img/bullet.png) no-repeat  left  top 7px;  padding-left: 15px;}
#nav_menu-11 h2{color: #3fa9f5; font-size: 24px;  display: inline-block;}
#text-27 h2{color: #bd2125; font-size: 18px; display:inline-block;}
.menu-sidebar-main-business_electricity-container ul{ padding-left:22px;}
.page-id-4 #text-29{ display:none;}
.menu-sidebar-main-business_electricity-container ul li{line-height: 0; background: url(./img/bullet.png) no-repeat  left  top 7px;  padding-left: 15px;}
.menu-sidebar-news-menu-container ul{ padding-left:22px;}
.menu-sidebar-news-menu-container  ul li{line-height: 0; background: url(./img/bullet.png) no-repeat  left  top 7px;  padding-left: 15px;}
.page-id-8 #text-32{ display:none;}
.page-id-627 #nav_menu-12{ display:none;}
.page-id-629 #nav_menu-12{ display:none;}
.page-id-631 #nav_menu-12{ display:none;}
.menu-sidebar-business_energy_comparision-menu-container ul{ padding-left:22px;}
.menu-sidebar-business_energy_comparision-menu-container  ul li{line-height: 0; background: url(./img/bullet.png) no-repeat  left  top 7px;  padding-left: 15px;}
.menu-sidebar-compare-business-electricity-rates-container ul{ padding-left:22px;}
.menu-sidebar-compare-business-electricity-rates-container  ul li{line-height: 0; background: url(./img/bullet.png) no-repeat  left  top 7px;  padding-left: 15px;}
.menu-sidebar-business-electricity-comparison-menu-container ul{ padding-left:22px;}
.menu-sidebar-business-electricity-comparison-menu-container  ul li{line-height: 0; background: url(./img/bullet.png) no-repeat  left  top 7px;  padding-left: 15px;}
.menu-sidebar-business_energy_direct-menu-container ul{ padding-left:22px;}
.menu-sidebar-business_energy_direct-menu-container  ul li{line-height: 0; background: url(./img/bullet.png) no-repeat  left  top 7px;  padding-left: 15px;}
.menu-sidebar-site_map-menu-container ul li{line-height: 0; background: url(./img/bullet.png) no-repeat  left  top 7px;  padding-left: 15px;}
.menu-sidebar-site_map-menu-container ul{ padding-left:22px; padding-bottom:35px;}
.widget_synved_social_share{ text-align:center!important}
.sayNoTopRight{ text-align:center}
.menu-sidebar-electric_supplier_comparison-menu-container ul{padding-left:22px;}
.menu-sidebar-electric_supplier_comparison-menu-container ul li{line-height: 0; background: url(./img/bullet.png) no-repeat  left  top 7px;  padding-left: 15px;}
.page-id-47 #text-4{ display:none;}
<style>
div.relative {
    position: relative;
    left: 100px;
}
</style>